=== debian/changelog ===
networking-hyperv (1.0.2-0ubuntu1) wily; urgency=medium

  * Initial packaging of OpenStack Networking Hyper-V ML2 mechanism driver.

 -- Gabriel-Adrian Samfira <gsamfira@cloudbasesolutions.com>  Tue, 05 May 2015 12:06:21 +0200
