=== debian/changelog ===
networking-hyperv (2.0.0-0ubuntu1) xenial; urgency=medium

  * d/gbp.conf: Added debian-branch, upstream-tag and build-area
  * New Upstream point release for OpenStack Mitaka
  * d/control: Updated dependencies for OpenStack Mitaka
  * d/gbp.conf: Updated debian-branch for OpenStack Mitaka


 -- Costin Galan <cgalan@cloudbasesolutions.com>  Thu, 07 Apr 2016 17:31:00 +0300
