=== debian/changelog ===
networking-hyperv (3.0.0-0ubuntu1) yakkety; urgency=medium

  * d/gbp.conf: Switched with master branch for import
  * d/control: Updated dependencies for OpenStack Newton
  * New Upstream release for OpenStack Newton
  * d/gbp.conf: Updated debian-branch for OpenStack Newton

 -- Costin Galan <cgalan@cloudbasesolutions>  Tue, 11 Oct 2016 14:58:32 +0300
