=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
                python-pbr (>= 1.6),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 3.6),
                      python-eventlet (>= 0.18.2),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-mock (>= 1.2),
+                     python-mock (>= 2.0),
                      python-neutron (>= 2:8.0.0),
-                     python-neutronclient (>= 1:2.6.0),
+                     python-neutronclient (>= 1:5.1.0),
                      python-os-win (>= 0.2.3),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-subunit (>= 0.0.18),
@@ -37,13 +37,13 @@
 Depends: python-babel (>= 1.3),
          python-eventlet (>= 0.18.2),
          python-neutron (>= 2:8.0.0),
-         python-neutronclient (>= 1:2.6.0),
+         python-neutronclient (>= 1:5.1.0),
          python-os-win (>= 0.2.3),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
          ${misc:Depends},
          ${python:Depends},
