## networking-hyperv 4.0.0

=== debian/changelog ===
networking-hyperv (4.0.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 09:46:03 -0500
