=== debian/control ===
--- 
+++ 
@@ -10,33 +10,36 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-coverage (>= 3.6),
+                     python-coverage (>= 4.0),
+                     python-docutils (>= 0.11),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
                      python-mock (>= 2.0),
                      python-neutron (>= 2:8.0.0),
+                     python-neutron-lib (>= 1.1.0),
                      python-neutronclient (>= 1:5.1.0),
-                     python-os-win (>= 0.2.3),
+                     python-os-win (>= 1.4.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
-                     python-subunit (>= 0.0.18),
+                     python-sphinx (>= 1.2.1),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
-                     testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
 Homepage: https://github.com/openstack/networking-hyperv
 
 Package: python-networking-hyperv
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.2),
          python-neutron (>= 2:8.0.0),
+         python-neutron-lib (>= 1.1.0),
          python-neutronclient (>= 1:5.1.0),
          python-os-win (>= 0.2.3),
          python-oslo.config (>= 1:3.14.0),
@@ -46,7 +49,7 @@
          python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Networking Hyper-V ML2 mechanism driver
  Neutron is a virtual network service for Openstack, and a part of
  Netstack. Just like OpenStack Nova provides an API to dynamically
