=== debian/changelog ===
networking-hyperv (5.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 09:38:17 -0400
