=== debian/control ===
--- 
+++ 
@@ -6,25 +6,27 @@
                dh-python,
                openstack-pkg-tools (>= 34~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
+                     python-ddt (>= 1.0.1),
                      python-docutils (>= 0.11),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
-                     python-hacking (>= 0.10.0),
+                     python-hacking (>= 0.12.0),
                      python-mock (>= 2.0),
                      python-neutron (>= 2:8.0.0),
-                     python-neutron-lib (>= 1.1.0),
-                     python-neutronclient (>= 1:5.1.0),
-                     python-os-win (>= 1.4.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-neutron-lib (>= 1.9.0),
+                     python-neutronclient (>= 1:6.3.0),
+                     python-openstackdocstheme (>= 1.16.0),
+                     python-os-win (>= 2.0.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-sphinx (>= 1.2.1),
@@ -39,15 +41,15 @@
 Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.2),
          python-neutron (>= 2:8.0.0),
-         python-neutron-lib (>= 1.1.0),
-         python-neutronclient (>= 1:5.1.0),
-         python-os-win (>= 0.2.3),
-         python-oslo.config (>= 1:3.14.0),
+         python-neutron-lib (>= 1.9.0),
+         python-neutronclient (>= 1:6.3.0),
+         python-os-win (>= 2.0.0),
+         python-oslo.config (>= 1:4.0.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.22.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.6),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          ${misc:Depends},
          ${python:Depends}
 Description: OpenStack Networking Hyper-V ML2 mechanism driver
