=== debian/changelog ===
networking-hyperv (6.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 15:14:38 -0500
