=== debian/control ===
Source: networking-hyperv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 34~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-ddt (>= 1.0.1),
 python-docutils (>= 0.11),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-mock (>= 2.0.0),
 python-neutron (>= 2:8.0.0),
 python-neutron-lib (>= 1.12.0),
 python-neutronclient (>= 1:6.3.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-win (>= 2.0.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:3.2.0),
 python-sphinx (>= 1.6.2),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
Standards-Version: 4.1.2
Homepage: https://github.com/openstack/networking-hyperv

Package: python-networking-hyperv
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-eventlet (>= 0.18.2),
 python-neutron (>= 2:8.0.0),
 python-neutron-lib (>= 1.12.0),
 python-neutronclient (>= 1:6.3.0),
 python-os-win (>= 2.0.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack Networking Hyper-V ML2 mechanism driver
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the Hyper-V mechanism driver for Neutron.
