## networking-hyperv 7.0.0

=== debian/changelog ===
networking-hyperv (7.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * Add Python 3 support:
    - d/control: Add python3-networking-hyperv, add BD's for py3
      unit tests.
    - d/rules: Update for Python 3 installation and testing.
    - d/python{3}-networking-hyperv.*: Manage binaries using
      alternatives.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Aug 2018 11:47:41 +0100
