=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_fixperms:
	find debian/python-networking-hyperv -name __init__.py -exec chmod a-x {} \;
	dh_fixperms

override_dh_auto_test:
	pkgos-dh_auto_test networking_hyperv.tests.unit

override_dh_clean:
	rm -rf .testrepository
	dh_clean
