## networking-hyperv 7.3.0

=== debian/changelog ===
networking-hyperv (1:7.3.0-0ubuntu1) eoan; urgency=medium

  * d/control: Align (Build-)Depends with upstream.
  * New upstream release for OpenStack Train.
  * Bump epoch due to mis-versioning of snapshots during dev cycle.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 15:05:05 +0100

networking-hyperv (8.0.0~b1~git2019013104.83daa42-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:33:55 +0000

networking-hyperv (8.0.0~b1~git2019013016.83daa42-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 16:08:53 -0500

networking-hyperv (8.0.0~b1~git2018111605.e180553-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:06:01 +0000
