## networking-hyperv 7.3.2~git2020021315.1b1ee11

=== debian/changelog ===
networking-hyperv (1:7.3.2~git2020021315.1b1ee11-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 15:18:00 -0500
