=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3 --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_fixperms:
	find debian/python3-networking-hyperv -name __init__.py -exec chmod a-x {} \;
	dh_fixperms

override_dh_auto_test:
	pkgos-dh_auto_test --no-py2 networking_hyperv.tests.unit

override_dh_clean:
	rm -rf .testrepository
	dh_clean

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
