## networking-hyperv 8.0.0~b1~git2019013104.83daa42

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT

neutron-lib>=1.13.0 # Apache-2.0
os-win>=3.0.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0

python-neutronclient>=6.7.0 # Apache-2.0
neutron>=13.0.0.0b1 # Apache-2.0
