=== debian/changelog ===
networking-hyperv (8.0.0~b1~git2019013104.83daa42-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 01 Feb 2019 11:18:32 +0000
