=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.13.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-win (>= 3.0.0),
@@ -47,7 +47,7 @@
  python3-babel (>= 2.3.4),
  python3-eventlet (>= 0.18.2),
  python3-neutron (>= 2:13.0.0~),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.13.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-os-win (>= 3.0.0),
  python3-oslo.config (>= 1:5.2.0),
