## networking-hyperv 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 
-neutron-lib>=1.13.0 # Apache-2.0
+neutron-lib>=1.28.0 # Apache-2.0
 os-win>=3.0.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
