=== debian/changelog ===
networking-hyperv (1:8.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream to fix Python 3.8 monkey patching (LP: #1863021).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:48:05 -0400
