## networking-hyperv 9.0.0

=== debian/changelog ===
networking-hyperv (1:9.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:09:27 -0400

networking-hyperv (1:9.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Get tarballs from opendev.org and scope to 9.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 16:23:44 -0400

networking-hyperv (1:8.0.1~git2020070613.5d66268-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jul 2020 13:35:15 -0400

networking-hyperv (1:8.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream to fix Python 3.8 monkey patching (LP: #1863021).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:48:05 -0400
