=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 34~),
+ openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
@@ -22,10 +22,10 @@
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
  python3-mock (>= 2.0.0),
- python3-neutron (>= 2:13.0.0~),
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.28.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-os-win (>= 3.0.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -34,11 +34,12 @@
  python3-oslo.utils (>= 3.33.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
  python3-stestr (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
 Homepage: https://github.com/openstack/networking-hyperv
 
 Package: python3-networking-hyperv
@@ -46,7 +47,7 @@
 Depends:
  python3-babel (>= 2.3.4),
  python3-eventlet (>= 0.18.2),
- python3-neutron (>= 2:13.0.0~),
+ python3-neutron (>= 2:13.0.0),
  python3-neutron-lib (>= 1.28.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-os-win (>= 3.0.0),
