## networking-hyperv 10.0.0

=== debian/changelog ===
networking-hyperv (1:10.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:53:23 +0000

networking-hyperv (1:10.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 10.x series and fix tarball path.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 11:23:39 -0400

networking-hyperv (1:9.0.0+git2021012911.1f6462a-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 11:19:30 -0500
