## networking-hyperv 11.0.0

=== debian/changelog ===
networking-hyperv (1:11.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 17:01:24 +0000

networking-hyperv (1:11.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 11.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:45:20 -0400

networking-hyperv (1:10.0.0-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr, python2 build depends.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:26 +0000
