## networking-hyperv 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-Babel!=2.4.0,>=2.3.4 # BSD
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 
 neutron-lib>=1.28.0 # Apache-2.0
