=== debian/changelog ===
networking-hyperv (1:12.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 12.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:28:01 -0400

networking-hyperv (1:11.0.0+git2022011308.7619f8c-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control, d/rules: Bump debhelper compat to 13.
  * d/p/workaround-autospec-failure.patch: This enables unit tests to run
    with Python3.10.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 08:41:34 -0500
