=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export PYBUILD_NAME=networking_hyperv
+
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with python3 --buildsystem=python_distutils
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
