## networking-hyperv 13.0.0

=== debian/changelog ===
networking-hyperv (1:13.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 13.x series and fix tarball path.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 17:04:08 -0400

networking-hyperv (1:12.0.0+git2022091215.f38702f-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 15:20:38 -0400

networking-hyperv (1:12.0.0+git2022071815.fec25c8-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 15:26:24 -0400

networking-hyperv (1:12.0.0+git2022060214.305dcfa-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 14:53:45 -0400
