=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -34,10 +34,9 @@
  python3-stestr (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-hyperv
-Homepage: https://github.com/openstack/networking-hyperv
+Homepage: https://opendev.org/openstack/networking-hyperv
 
 Package: python3-networking-hyperv
 Architecture: all
