## networking-hyperv 14.0.0

=== debian/changelog ===
networking-hyperv (1:14.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 15:00:34 -0400

networking-hyperv (1:13.0.0+git2023030309.6702d260-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:37:01 -0500

networking-hyperv (1:13.0.0+git2023011010.6702d260-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:12:53 -0500
